Subject: Re: linux-next: manual merge of the cxl-fixes tree with Linus' tree

From: Dan Williams <[email-masked]>
Date: Sun, 18 Feb 2024 15:00:46 -0800

Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the cxl-fixes tree got a conflict in:
> 
>   drivers/acpi/apei/ghes.c
> 
> between commit:
> 
>   54ce1927eb78 ("cxl/cper: Fix errant CPER prints for CXL events")
> 
> from Linus' tree and commit:
> 
>   6cb604ed24a1 ("acpi/ghes: Remove CXL CPER notifications")
> 
> from the cxl-fixes tree.
> 
> I fixed it up (I reverted the former commit before merging this tree) and
> can carry the fix as necessary. This is now fixed as far as linux-next
> is concerned, but any non trivial conflicts should be mentioned to your
> upstream maintainer when your tree is submitted for merging.  You may
> also want to consider cooperating with the maintainer of the conflicting
> tree to minimise any particularly complex conflicts.

Sorry about that Stephen, I had not realized that fix already went up
through Ard. I have rebased the removal patch on v6.8-rc4.